<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Kup" ForsPrazenRed="P" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_Kup" Naslov="[ifra." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="VkVk_Dolzi" Naslov="Vk.prom. dol`i" Formula="" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="VkVk_Pobar" Naslov="Vk.prom. pobaruva" Formula="" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Saldo" Naslov="Saldo na vk.prom." Formula="VKVk_Dolzi - VkVk_Pobar" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
